/* footer */
    footer{
        background-image: url(../images/background_edna.webp);
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 5rem 5rem 0 0;
        padding: 1.5rem 2rem .5rem 2rem;
    }

    .container_footer{
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        gap: 1rem;
    }

    .content_footer{
        width: 15rem;
        height: auto;
    }

    .footer_logo{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .footer_box_img{
        width: 150px;
        height: 150px;
    }

    .footer_box_img img{
        object-fit: cover;
        padding: .2rem;
        background: white;
        border-radius: 50%;
    }

    .footer_name{
        padding: .5rem;
        font-weight: bolder;
        font-size: 25px;
        color: white;
    }

    .footer_title{
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: .5rem;
        font-size: 20px;
        font-weight: bolder;
        color: white;
        padding: 0 0 .5rem 0;
        border-bottom: 1px solid white;
    }

    .footer_title i{
        background: var(--orange);
        padding: .1rem;
        border-radius: 50%;
    }

    footer ul{
        list-style: none;
    }

    footer ul li{
        display: flex;
        align-items: center;
        padding: .5rem 0;
        font-size: 18px;
    }

    footer ul li i{
        color: var(--orange);
        margin-right: .3rem;
    }

    footer ul li a{
        color: white;
    }

    footer ul li a:hover{
        font-weight: bolder;
        color: var(--orange);
    }

    .copy_right{
        color: white;
        text-align: center;
        margin-top: 1.2rem;
    }

    .copy_right span{
        font-weight: bolder;
    }
/* footer */


/* footer */
    @media screen and (max-width: 610px) {
        .footer_box_img{
            width: 120px;
            height: 120px;
        }
        
        .footer_name{
            font-size: 23px;
        }

        .footer_title{
            font-size: 18px;
        }

        footer ul li{
            font-size: 15px;
        }

        .copy_right{
            font-size: 15px;
        }
    }
    
    @media screen and (max-width: 570px) {
        footer{
            margin-bottom: 3.5rem;
            padding-bottom: 1rem;
        }
    }

    @media screen and (max-width: 559px) {
        .content_footer{
            width: 100%;
        }
    }

    @media screen and (max-width: 410px) {
        .copy_right{
            font-size: 14px;
        }
    }

    @media screen and (max-width: 380px) {
        .copy_right{
            font-size: 13px;
        }
    }
/* footer */